body {
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;

	background-color:#ffffff;
	color:#000000;
	text-decoration:none;

	font-family:verdana,arial,sans-serif;
	font-size:0.75em;
}


#fwtable {
	margin-bottom:8px;
}


.topbar {
	background-color:#4861b3;
	color:#d3dee4;
	margin:0px auto;
}


.notice {
	color:#ff3333;
	padding-left:3px;
	padding-right:3px;
}

.notice a {
	color:#ff3333;
}

.notice td {
	padding-top:3px;
	padding-bottom:3px;
}


.topnav td {
	color:#ffffff;
	padding-top:3px;
	padding-bottom:3px;
}

.topnav a {
	background-color:#4861b3;
	color:#ddeeff;
	text-decoration:none;
	border-left:solid 1px white;
	padding-left:6px;
	padding-right:6px;
}

.topnav a:hover{
	background-color:#ddeeff;
	color:#4861b3;
	text-decoration:none;
}


.logobar {
	background-color:#fcc986;
	color:#000000;
}

.sitetitle {
	letter-spacing:0.25em;
	padding-left:3px;
	padding-right:3px;
	font-size:1.3em;
}

.logo {
	padding:2px;
}


.navigation {
	background-color:#fcc986;
}

.mainnav {
	background-color:#fcc986;
	padding-left:3px;
	padding-top:3px;
	padding-right:6px;
}

td.mainnav:hover {
	background-color:#ddeeff;
	color:#074485;
}

.mainnav a {
	color:#000000;
	text-decoration:none;
}

.mainnav a:hover {
	background-color:#ddeeff;
	color:#074485;
}

.emptynav {
	padding-top:3px;
}


.navarea {
	background-color:#4861b3;
	color:#ffffff;
	padding-left:2px;
	padding-right:6px;
	padding-top:3px;
	padding-bottom:3px;

	border-bottom:solid 1px #ffffff;
}


.pagetitle {
	background-color:#4861b3;
	color:#ffffff;
	padding-left:3px;
	padding-top:3px;
	padding-bottom:3px;
}

.pagetitle h1 {
	display:inline;
	text-decoration:none;
	font-family:verdana, sans-serif;
	font-weight:normal;
	font-size:1em;
}


.action td {
	background-color:#4861b3;
	padding-right:3px;
	padding-top:2px;
}


.content {
	padding-top:3px;
	padding-left:3px;
	padding-bottom:10px;
}

.content a {
	color:#0000ff;
	text-decoration:underline;
	font-family:verdana,sans-serif; 
}

.content a:hover {
	color:#ffffff;
	background-color:#0000ff;
	text-decoration:none;
	font-family:verdana,sans-serif;
}


.content p {
	display:block;
	margin-top:0px;
	margin-bottom:8px;
}

.content ul {
	margin-top:0px;
}

.content pre {
	font-size:1.1em;
}

.content input {
	text-decoration:none;
	font-family:verdana, sans-serif;
	font-size:8pt;
}


.hint {
        border-bottom:1px dashed;
        border-color:#448844;
}

.bottombar {
	background-color:#4861b3;
	color:#ffffff;
	padding-left:2px;
	padding-bottom:2px;
	padding-top:2px;
	font-size:0.9em;
}

.bottombar a {
	color:#ffffff;
}

.bottombar a:hover {
	background-color:#ffffff;
	color:#4861b3;
}

.copyright {
	display:none;
}

.question {
	color:#cc2222;
}

.answer {
	color:#2222aa;
}

.quote {
	background-color:#def;
}

.search a {
	text-decoration:none;
	color:#ffffff;
	background-color:#ffffff;
}

.search a:hover {
	text-decoration:none;
	color:#ffffff;
	background-color:#ffffff;
}


.vtmax {
	background-color:#ffffdd;
}
